<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="446e2b706cc105742f158446551a42ca">
  <dict>
    <!--2023-02-11 09:55:11.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
